/* Scss Document */
/* Scss Document */
.sec_box {
  width: 920px;
  margin: 0 auto;
}
.ds-flex {
  display: flex;
}
#sec1 {
  padding: 147px 0 86px;
  color: #000;
}
#sec1 h2 {
  top: 57px;
  right: 59px;
  position: absolute;
  z-index: 1;
}
#sec1 .s1-img {
  top: 0;
  left: 0;
  position: absolute;
}
#sec1 .ds-flex {
  align-items: flex-end;
}
#sec1 .ds-flex ul {
  width: 310px;
  position: relative;
  padding-bottom: 12px;
  z-index: 1;
}
#sec1 .ds-flex ul li ~ li {
  margin-top: 10px;
}
#sec1 .ds-flex dl {
  width: 420px;
  position: relative;
  z-index: 1;
  margin-left: 46px;
}
#sec1 .ds-flex dl dt {
  margin-left: 78px;
	padding-bottom:20px;
}
#sec1 .ds-flex dl dd {
  margin-top: 34px;
}
#sec1 .s1-deco {
  top: 40px;
  right: 73px;
  position: absolute;
}
#sec2 {
  position: relative;
  color: #000;
}

#sec2 .s2-img2 {
  top: -27px;
  right: 0;
  position: absolute;
}
#sec2 h2 {
  position: relative;
  z-index: 1;
  margin-bottom: 55px;
}
#sec2 .s2-img {
  position: relative;
  z-index: 1;
  width: 431px;
}
#sec2 .text {
  width: 800px;
    position: absolute;
    z-index: 1;
    top: 553px;
    text-align: center;
    left: 103px;
}
#sec2 .txt2 {
  width: 438px;
    position: absolute;
    right: 42px;
    top: 336px;
    z-index: 99;
}
#sec3 {
  padding: 168px 0 64px;
  color: #000;
  text-align: center;
  position: relative;
}
#sec3 .s3-deco1 {
  top: 46px;
  left: 103px;
  position: absolute;
}
#sec3 .s3-deco2 {
  top: 323px;
  right: 15px;
  position: absolute;
}
#sec3 .s3-img {
  position: relative;
  z-index: 1;
}
#sec3 dl {
  position: relative;
  z-index: 1;
  margin-bottom: 10px;
  margin-top: -10px;
  display: flex;
  justify-content: center;
  letter-spacing: 0.1em;
}
#sec3 dl dt {
  font-size: 30px;
  line-height: 48px;
}
#sec3 dl dd {
  margin-left: 25px;
  font-size: 24px;
  line-height: 48px;
}
#sec3 dl dd span {
  font-size: 30px;
}
#sec3 dl dd em {
  font-style: normal;
  font-size: 14px;
}
#sec3 .text {
  position: relative;
  z-index: 1;
  margin-bottom: 28px;
}
#sec4 {
  background: url("../img/onlineshop/s4-bg.jpg") repeat center top;
  position: relative;
  color: #000;
  padding: 85px 0 70px;
}
#sec4 .s4-deco1 {
  top: 13px;
  right: 0;
  position: absolute;
}
#sec4 .s4-deco2 {
  bottom: 16px;
  left: 0;
  position: absolute;
}
#sec4 h2 {
  text-align: center;
  position: relative;
  z-index: 1;
  margin-bottom: 39px;
}
#sec4 .left_col {
  width: 460px;
  position: relative;
  z-index: 1;
  box-sizing: border-box;
}
#sec4 .list-ttl {
  padding-top: 39px;
}
#sec4 .list-ttl li {
  border-bottom: 1px solid;
    padding-bottom: 3px;
    margin-bottom: 25px;
    width: 389px;
    margin-left: auto;
    line-height: 25px;
}
#sec4 .list-ttl li.ttl {
	width: 50px;
  font-size: 30px;
  text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
	border: none;
	float: left;
	padding-left:20px;
}
#sec4 .list-ttl li span {
  font-size: 30px;
  display: inline-block;
  margin-right: 7px;
  text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
}
#sec4 .right_col {
  width: 460px;
  position: relative;
  z-index: 1;
  box-sizing: border-box;
}
#sec4 .s4-box2 {
  margin-top: 33px;
}
#sec4 .s4-box2 h3 {
  margin-left: -68px;
}
#sec4 .s4-box2 .txt {
      position: absolute;
    width: 440px;
    bottom: 58px;
}
#sec4 .s4-box2 .left_col {
  padding: 68px 0 0 62px;
}
#sec5 {
  padding: 50px 40px;
}
#sec5 .banner {
  background: url("../img/index/bg_banner.jpg") repeat center top;
  border: 1px solid #6e5742;
  padding: 24px 0 23px 20px;
  display: flex;
}
#sec5 .banner dl {
  width: calc(100% - 460px);
  margin-left: 10px;
  padding-top: 16px;
}
#sec5 .banner dl dt {
  font-size: 46px;
  line-height: 55px;
  letter-spacing: 0.07em;
}
#sec5 .banner dl dt span {
  font-size: 32px;
}
#sec5 .banner dl .txt {
  margin: 9px 40px 0 5px;
  line-height: 27px;
}
#sec5 .banner dl .btn {
  text-align: right;
  margin: 15px 37px 0 0;
}
#sec5 .banner dl .btn a {
  color: #fff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  font-size: 17px;
  line-height: 26px;
  text-decoration: none;
  padding-right: 20px;
  background: url("../img/index/icon_next.png") no-repeat right center;
}
#sec5 .banner dl .btn a:hover {
  opacity: 0.8;
}
#sec6 {
  position: relative;
  padding-bottom: 81px;
}
#sec6 .s6-img2 {
  bottom: 28px;
  left: 53px;
  position: absolute;
  z-index: 1;
}
#sec6 .box1 {
  background: url("../img/onlineshop/s6-img1.jpg") no-repeat center/cover;
  padding: 82px 40px 205px;
}
#sec6 dl {
  position: relative;
  z-index: 1;
  letter-spacing: 0.1em;
}
#sec6 dl dt {
  font-size: 30px;
  line-height: 48px;
}
#sec6 dl dd {
  margin-left: 37px;
  font-size: 24px;
  line-height: 48px;
}
#sec6 dl dd span {
  font-size: 30px;
  letter-spacing: 4px;
}
#sec6 dl dd em {
  font-style: normal;
  font-size: 14px;
}
#sec6 .text {
  position: relative;
  z-index: 1;
  width: 370px;
  margin-top: 7px;
}
#sec6 .s6-btn {
  margin: 22px 145px 0 auto;
  text-align: right;
}
#sec7 {
  position: relative;
  color: #000;
  padding-bottom: 62px;
}
#sec7 .sec_box{
	position: relative;
}
#sec7 h2 {
  top: -2px;
  right: 15px;
  position: absolute;
}
#sec7 .s7-img2 {
  top: 257px;
  left: 20px;
  position: absolute;
  z-index: 1;
}
#sec7 .ds-flex {
  align-items: flex-end;
}
#sec7 .ds-flex .s7-btn {
  width: 310px;
  padding-bottom: 16px;
}
#sec7 .ds-flex dl {
  width: 375px;
  position: relative;
  z-index: 1;
  margin-left: 30px;
  padding-top: 22px;
}
#sec7 .ds-flex dl dd {
  margin-left: 50px;
  margin-top: 7px;
  font-size: 24px;
  line-height: 48px;
}
#sec7 .ds-flex dl dd span {
  font-size: 30px;
  letter-spacing: 4px;
}
#sec7 .ds-flex dl dd em {
  font-style: normal;
  font-size: 14px;
}
#sec8 {
  padding-bottom: 63px;
  color: #000;
}
#sec8 h2 {
  text-align: center;
  margin-bottom: 32px;
}
#sec8 .ds-flex {
  justify-content: space-between;
}
#sec8 .ds-flex .item {
  width: 280px;
}
#sec8 .ds-flex .item dl dt {
  font-size: 20px;
  margin-top: 13px;
}
#sec8 .ds-flex .item dl dd {
  line-height: 26px;
}